.group-details {
  //background-color: #f3f3f3;
  .tab-pane {
    background-color: #fff;
    padding: 0 12px;
    md-list {
      padding: 0;
    }
    .md-bar{
    top: 3px;
    height: 20px;
    border-radius: 10px;
    }
    md-list-item {
      height: 58px;
      padding: 0;
      .md-no-style{
      padding: 0;
      }
      .title {
        font-size: 15px;
      }
      .subtitle {
        font-size: 11px;
      }
      .md-list-item-inner {
        padding: 0;
      }
    }
    .accessory-icon {
      height: 28px;
      line-height: 28px;
      margin-left: 4px;
      color: #6C6C6C;;
     text-decoration: none;
     font-size: 22px;
    }
    i.fa {
      font-size: 28px;
      color: #6c6c6c;
    }
    md-switch.md-checked {
      .md-thumb {
        background-color: #1cacc6;
      }
    
    .md-bar {
        background-color: rgba(0, 172, 200, 0.5);
      }
    }
    .explanation-text {
      text-align: center;
      padding: 20px 0;
    }
  }
  .members-pane {
    md-list-item {
      height: 70px;
    }
    .avatar {
      width: 36px;
      height: 36px;
      border-radius: 100%;
      margin-right: 10px;
    }
    .user-info {
      flex-grow: 1;
    }
    .admin-badge {
      background-color: #1cacc6;
      border-radius: 14px;
      padding: 0 12px;
      margin-right: 10px;
      color: #fff;
      font-size: 12px;
      font-weight: bold;
    }

    .actions {
      padding: 20px 0;
      text-align: center;
      .md-button {
        margin: 0;
        color: #1cacc6;
        border: 1px solid #1cacc6;
        &:hover {
          background-color: #1cacc6;
          color: #fff;
        }
      }
    }
  }
}
